﻿.prodetails-info .share-btn-list{display:none}
.page-nav .pagenav-catelist>li a.act{background: var(--color);color:#fff;border-color:var(--color);border-radius: 3px;}
.pro-list.list1 li{background: var(--color);}
.pro-list .pro-info .title,.pro-list li:hover .pro-info .title{color: #fff;}
.pro-list .pro-info .txt{color: #fff;}
.pro-list li .pro-img {background: #fff;}
.prohome-list li {background:var(--color);}
.prohome-list li .info .title{color:#fff!important}